<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ一覧</title>

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>

	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"><a class="nav-link"
					href="login.html">ユーザ管理システム</a></li>
			</ul>
			<ul class="navbar-nav flex-row">
				<li class="nav-item"><a class="nav-link" href="#">ログインユーザの名前を表示</a>
				</li>
				<li class="nav-item"><a class="btn btn-primary"
					href="login.html">ログアウト</a></li>
			</ul>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->
	<div class="container">

		<form class="form-signin" action="userList.html">
			<div class="text-center mb-4">
				<h1 class="h3 mb-3 font-weight-normal">ユーザ一覧</h1>


				<!-- 新規登録ボタン -->
				<div class="text-right">
					<a class="btn btn-outline-primary btn-lg" href="user新規登録.html">新規登録</a>
				</div>


				<!-- 検索ボックス -->
				<div class="search-form-area">
					<div class="panel-body">
						<form method="post" action="#" class="form-horizontal">
							<div class="form-group row">
								<label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
								<div class="col-sm-10">
									<input type="text" class="form-control" id="loginId">
								</div>
							</div>

							<div class="form-group row">
								<label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
								<div class="col-sm-10">
									<input type="text" class="form-control" id="userName">
								</div>
							</div>

							<div class="form-group row">

								<label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>

								<div class="row col-sm-10">
									<div class="col-sm-5">
										<input type="date" name="date-start" id="date-start"
											class="form-control" />
									</div>

									<div class="col-sm-1 text-center">~</div>
									<div class="col-sm-5">
										<input type="date" name="date-end" id="date-end"
											class="form-control" />
									</div>
								</div>
							</div>
							<div class="text-right">
								<button type="submit" value="検索"
									class="btn btn-primary form-submit col-3">検索</button>

							</div>
						</form>
					</div>
				</div>

				<!-- 検索結果一覧 -->
				<div class="table-responsive">
					<table class="table table-striped">
						<thead class="thead-dark">
							<tr>
								<th>ログインID</th>
								<th>ユーザ名</th>
								<th>生年月日</th>
								<th></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>id0001</td>
								<td>田中太郎</td>
								<td>1989年04月20日</td>
								<td><a class="btn btn-primary" href="user情報詳細参照.html">詳細</a>
									<a class="btn btn-success" href="user情報更新.html">更新</a> <a
									class="btn btn-danger" href="user削除確認.html">削除</a></td>
							</tr>
							<tr>
								<td>id0002</td>
								<td>佐藤二郎</td>
								<td>2001年11月12日</td>
								<td><a class="btn btn-primary" href="userDetail.html">詳細</a>
									<a class="btn btn-success" href="userUpdate.html">更新</a> <a
									class="btn btn-danger" href="userDelete.html">削除</a></td>
							</tr>
							<tr>
								<td>id0003</td>
								<td>佐川真司</td>
								<td>2000年01月01日</td>
								<td><a class="btn btn-primary" href="userDetail.html">詳細</a>
									<a class="btn btn-success" href="userUpdate.html">更新</a> <a
									class="btn btn-danger" href="userDelete.html">削除</a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</form>
	</div>

</body>
</html>